[ 
  { 
    "tag":"podcast",
    "id":"1",
    "ptitle":"1. ZuChangFa - Las 8 frases explicadas",
    "ptext":"Método de ZhiNeng QiGong para la Orgnanización del Campo",
    "source":"https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/221858279&amp;color=ff5500&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"
  },
  { 
    "tag":"podcast",
    "id":"2",
    "ptitle":"2. Dian Tian Li Di - Las 8 frases con música",
    "ptext":"Método de ZhiNeng QiGong para la Organización del Campo, música con letra original compuesta por el maestro Pang He Ming.",
    "source":"https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/224314693&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"
  },
  { 
    "tag":"podcast",
    "id":"3",
    "ptitle":"3. Din Tian Li Di - Grabación original del centro Huaxia (Chino)",
    "ptext":"Método de ZhiNeng QiGong para la Organización del Campo. Con música y letra original compuesta por el maestro Pang He Ming, grabación original del Centro Huaxia (hospital más grande del mundo sin medicamentos).",
    "source":"https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/224980950&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"
  },
  { 
    "tag":"podcast",
    "id":"4",
    "ptitle":"4. La Teoría del HunYuan - ZhiNeng QiGong",
    "ptext":"Este Podcast que contiene una mirada de los fundamentos teóricos de ZhiNeng QiGong. Con base en esta teoría, buscamos profundizar posteriormente en algunos conceptos muy importantes.",
    "source":"https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/226460492&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"
  },
  { 
    "tag":"podcast",
    "id":"5",
    "ptitle":"5. Yi Yuan Ti - ZhiNeng QiGong",
    "ptext":"Analizamos el recurso más importante que tiene el ser humano para transformarse a sí mismo: su propia mente.",
    "source":"https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/227191181&amp;color=ff5500&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"
  },
  { 
    "tag":"podcast",
    "id":"6",
    "ptitle":"6. Explicación de HunHua - ZhiNeng QiGong",
    "ptext":"En esta sexta entrega hablamos sobre el fenómeno de HunHua, como parte fundamental de la teoría de ZhiNeng QiGong.",
    "source":"https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/228450367&amp;color=ff5500&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"
  },
  { 
    "tag":"podcast",
    "id":"7",
    "ptitle":"7. HunYuan LingTong - ZhiNeng QiGong",
    "ptext":"La explicación de un concepto central de ZhiNeng QiGong, lleno de sabiduría y compromiso con nosotros mismos, con HunYuan LingTong TODO es posible.",
    "source":"https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/230195055&amp;color=ff5500&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"
  },
  { 
    "tag":"podcast",
    "id":"8",
    "ptitle":"8. De Gao Qi Chun ( El cambio verdadero) - ZhiNeng QiGong",
    "ptext":"De Gao Qi Chun, un concepto muy profundo que nos lleva al cambio verdadero. Alcanzar la más alta moral es llegar a un nivel congruencia y de respeto...",
    "source":"https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/231667352&amp;color=ff5500&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"
  },
  { 
    "tag":"podcast",
    "id":"9",
    "ptitle":"9. Mantener la mente simple",
    "ptext":"Algunas recomendaciones para ayudarnos a mantener la mente simple.",
    "source":"https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/233739996&amp;color=ff5500&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"
  },
  { 
    "tag":"podcast",
    "id":"10",
    "ptitle":"10. Amor al paso y al cambio.",
    "ptext":"Estudiamos la necesidad de amar cada paso que damos para acercarnos a cumplir nuestros más bellos sueños y exploramos la importancia de aprender de los cambios que ocurren en nuestro camino.",
    "source":"https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/239091582&amp;color=ff5500&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"
  },
  { 
    "tag":"podcast",
    "id":"11",
    "ptitle":"11. Cómo mejorar nuestra concentración - YiShou, DingLi",
    "ptext":"¿Cómo puedo concentrarme mejor? En esta entrega de Podcast, abordamos dos conceptos que nos ayudan a mejorar nuestro enfoque y nuestra capacidad de concentración.",
    "source":"https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/244060912&amp;color=ff5500&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"
  },
  { 
    "tag":"podcast",
    "id":"12",
    "ptitle":"12. Admira el GongFu",
    "ptext":"De los campeones debemos admirar el gran esfuerzo que han realizado para lograr sus objetivos. Porque triunfan sólo cuando se convierten en la mejor versión de sí mismos, cuando recorren miles de veces el camino que los lleva a lograr lo que en verdad quieren.",
    "source":"https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/246592916&amp;color=ff5500&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"
  },
  { 
    "tag":"podcast",
    "id":"13",
    "ptitle":"13. La voluntad",
    "ptext":"Cuando analizamos qué tan lejos estamos de donde queremos llegar, nos damos cuenta de que es muy importante desarrollar una fuerza de voluntad indomable para lograr nuestros más bellos sueños...",
    "source":"https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/250019055&amp;color=ff5500&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"
  },
  { 
    "tag":"podcast",
    "id":"14",
    "ptitle":"14. El Aprendiz de Mago (Oropel)",
    "ptext":"En esta 14a entrega del Podcast de ZhiNeng QiGong, contamos una historia diseñada por nuestro amigo Fernando Filippis, un instructor argentino que ha creado un relato muy bello con un mensaje increíble.",
    "source":"https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/263699943&amp;color=ff5500&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"
  }
]
